Subject: New Reply Received - Order 9632391275 / Ticket 2075935
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 18:32:32 +0000 (UTC)

Hi Fatma Maher,  The customer has responded to the ticket.  Order 9632391275 / Ticket 2075935  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Centrepoint Team</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Many days have passed but I am <span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">yet to receive any email from you re: my return item. My address is:</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt"><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Flat # 510 Block A</span>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Khalid bin Khadim Bdlg. Bldg # 2903</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Muwailah Comm.</div>
<span style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Sharjah</span><br>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I also do not receive any email confirmation from Centrepoint as well whenever I place any online order. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">Can you check on this issue as well? maybe something is not needs to be updated.</span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt"><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">I hope you are able to solve my complaint soon as I am very dissatisfied by how my case has been handled. Only delays and no action. You should take some initiative
 and show a resolve to solve customer complaint.</span>
</div>
<div id="Signature">
<div>
<div></div>
<div>
<div><span style="color:rgb(0,0,0)"><br>
</span></div>
<div><span style="color:rgb(0,0,0)">​Best regards</span></div>
<div><span style="color:rgb(0,0,0)"><br>
</span></div>
<div><span style="color:rgb(0,0,0)">Adeel Khaled</span></div>
<div><span style="color:rgb(0,0,0)">[email-masked]</span></div>
<div><span style="color:rgb(0,0,0)">055 999 8730</span></div>
</div>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Adeel Khaled &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 10, 2021 1:33 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2075977] - Order 9632391275 / Ticket 2075935
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dear Support tam</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="color:rgb(0,0,0); font-family:Calibri,Helvetica,sans-serif; font-size:12pt">I did not receive any email which I already mentioned to the call agent yesterday. Please re-send today if you can. </span><br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
If you cannot re-send email then figure out some other way to solve this, as many days have already passed.</div>
<div>
<div id="x_Signature">
<div>
<div></div>
<div>
<div style="margin-top: 0px; margin-bottom: 0px"><span style="color:rgb(0,0,0)"><br>
</span></div>
<div style="margin-top: 0px; margin-bottom: 0px"><span style="color:rgb(0,0,0)">​Best regards</span></div>
<div style="margin-top: 0px; margin-bottom: 0px"><span style="color:rgb(0,0,0)">Adeel</span></div>
</div>
</div>
</div>
</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 10, 2021 12:34 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2075977] - Order 9632391275 / Ticket 2075935</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adeel, </div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">With the reference to the order ID 9632391275, you must have received an email notification from us on 2/1/21, containing a link. We request you to please click on that link and fill your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075977